Re: [AMBER] Problem building FEW and mmpbsa.pl in Amber16

From: David A Case <david.case.rutgers.edu>
Date: Fri, 23 Dec 2016 11:08:29 -0500

On Wed, Dec 21, 2016, Tong Zhu wrote:
>
> I got a problem with the installation of Amber16. After I install Amber16,
> I found that the PerlMol modules for FEW are not installed.
>
> Then I tried to install it manually, in the 'make test' step, I got the
> following error information:

Can you do this:

   cd $AMBERHOME/src/FEW
   make install > ~/FEW.errors 2>&1

and post the FEW.errors file, so we can see the whole thing?
Also, check in your AMBERHOME/bin file to see if you have a "FEW.pl" link.

>
> # Failed test 'POD for 'PerlMol.pm''
> # at t/pod.t line 14.
> # PerlMol.pm (176): Non-ASCII character seen before =encoding in
> 'Rossell´┐Ż,'. Assuming ISO8859-1
> # Looks like you failed 1 test of 1.

I'm not sure what triggers this test, or if the encoding comment is an error
message or not? (The encoding for PerlMol.pm is indeed ISO8859-1.)

Basically, we need to know exactly what you did in order to try to reproduce
it. Also, cc-ing to Holger Gohlke, in case he has seen this problem.

If you are not getting make_crd_hg, there is probably some error in installing
mm_pbsa, which is done before FEW. So you may need to send that error log
as well. The make_crd_hg program has nothing to do with perl.

...dac


_______________________________________________
AMBER mailing list
AMBER.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber
Received on Fri Dec 23 2016 - 08:30:02 PST
Custom Search